## gimp-dcraw 1.32

=== debian/changelog ===
gimp-dcraw (1.32-1) unstable; urgency=medium

  * QA upload.
  * Changed maintainer to QA-Group.
  * New upstream release. (Closes: #617544)
  * Package overhaul:
    - Change to 3.0 (quilt) format.
    - Import Makefile as patch; patch it to mkdir the target install dir.
    - Move getsource script to the debian directory.
    - Added git repository for collab-maint.
    - Change to compat level 9
    - Change to short debhelper sequencer
    - Remove not-needed d/dirs
    - Bump SV to 3.9.8 -- no changes required
    - convert d/copyright to machine readable d/copyright format 1.0

 -- Tobias Frost <tobi@debian.org>  Sun, 01 May 2016 21:49:34 +0200

gimp-dcraw (1.31-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * FTBFS: fix option passed to gimptool-2.0 (--build-strip > --build),
    thanks to Tzafrir Cohen (Closes: #537019)

 -- David Paleino <d.paleino@gmail.com>  Fri, 18 Sep 2009 21:49:53 +0200

gimp-dcraw (1.31-1) unstable; urgency=low

  * New upstream version
  * Added "Homepage" line to Source stanza in control file

 -- Steve King <debian@invux.com>  Fri, 25 Jul 2008 14:06:38 +0100

gimp-dcraw (1.27-2) unstable; urgency=low

  * Change Maintainer email

 -- Steve King <debian@invux.com>  Thu,  5 Oct 2006 21:03:54 +0100

gimp-dcraw (1.27-1) unstable; urgency=low

  * New upstream version

 -- Steve King <debian@twobit.demon.co.uk>  Tue,  5 Sep 2006 21:57:49 +0100

gimp-dcraw (1.21-1) unstable; urgency=low

  * new upstream version
  * modified priority from "optional" to "extra"
  * closes: Bug#284474

 -- Steve King <debian@twobit.demon.co.uk>  Thu, 10 Mar 2005 23:03:59 +0000

gimp-dcraw (1.16-1) unstable; urgency=low

  * closes: Bug#231721
  * closes: Bug#218201
  * Initial Release. 

 -- Steve King <debian@twobit.demon.co.uk>  Sun,  5 Sep 2004 14:30:19 +0100
