=== debian/control ===
Source: gimp-dcraw
Section: graphics
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libgimp2.0-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gimp-dcraw.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gimp-dcraw.git
Homepage: http://www.cybercom.net/~dcoffin/dcraw/

Package: gimp-dcraw
Architecture: any
Depends: ${shlibs:Depends}, gimp (>=2.0), dcraw
Description: GIMP plug-in for loading RAW digital photos
 This is a plug-in for the GIMP which uses dcraw to load the
 RAW format files used by certain digital cameras (see dcraw for
 supported models). It is by the same author as dcraw itself.
